<div>
  <mat-card class="example-card">
      <button mat-icon-button [matMenuTriggerFor]="menu" style="float:left;margin: -21px;">
        <mat-icon>more_vert</mat-icon>
      </button>
      <mat-menu #menu="matMenu">
        <button mat-menu-item>
          <mat-icon>edit</mat-icon>
          <span>ویرایش</span>
        </button>
        <button mat-menu-item>
          <mat-icon>delete</mat-icon>
          <span> حذف</span>
        </button>
        <!-- <button mat-menu-item>
              <mat-icon>notifications_off</mat-icon>
              <span>Disable alerts</span>
            </button> -->
      </mat-menu>
    <mat-card-header style="display:flex;">

      <img src="../../assets/images/2.png" mat-card-avatar class="example-header-image" />
      <mat-card-title> نام آلبوم</mat-card-title>
      <!-- <mat-card-subtitle> نام کاربری سازنده</mat-card-subtitle>
      <mat-card-subtitle> آهنگساز</mat-card-subtitle>
      <mat-card-subtitle> شاعر </mat-card-subtitle>
      <mat-card-subtitle> تهیه کننده </mat-card-subtitle> -->
      <span style="flex:2;"></span>
      <div style="flex:1; display:flex">
        <!-- <div style="flex:1; text-align:center">
          <p>
            زمان پخش کل آلبوم :
          </p>
          <p>
            234
          </p>

        </div> -->
        <div style="flex:1; text-align:center">
          <p>
            زمان کل آلبوم :
          </p>
          <p>
            234
          </p>
        </div>
      </div>
    </mat-card-header>
    <mat-card-content>
      <mat-chip-list>
        <mat-chip># پاپ </mat-chip>
        <mat-chip># کلاسیک </mat-chip>
        <mat-chip> # راک</mat-chip>
        <mat-chip># سنتی</mat-chip>
      </mat-chip-list>
      <mat-divider style="margin: 16px 0px;"></mat-divider>
      
        <br>
        <h4> موسیقی ها</h4>
        <mat-list>
          <mat-list-item>
            <mat-icon mat-list-icon>headset</mat-icon>
            <p> نام موزیک </p>
            
          </mat-list-item>
          <mat-divider></mat-divider>
        </mat-list>
    </mat-card-content>
  </mat-card>
